# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++ libX11-devel
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           qremotecontrol
Version:        2.4.1
Release:        alt1_5
Summary:        Remote control your desktop from your mobile
License:        GPLv3
Group:          Networking/Other

Url:            http://qremote.org
Source0:        https://downloads.sourceforge.net/project/qrc/%{version}/%{name}-%{version}.tar.bz2

BuildRequires:  pkgconfig(Qt3Support)
BuildRequires:  pkgconfig(xtst)
Source44: import.info

%description
With QRemoteControl installed on your desktop you can easily control
your computer via WiFi from your mobile. By using the touch pad of your
Phone you can for example open the internet browser and navigate to
the pages you want to visit, use the music player or your media center
without being next to your PC or laptop. Summarizing QRemoteControl
allows you to do almost everything you would be able to do with a
mouse and a keyboard, but from a greater distance. To make these
replacements possible QRemoteControl offers you a touch pad, a
keyboard, multimedia keys and buttons for starting applications. Even
powering on the computer via Wake On Lan is supported.

%prep
%setup -q

%build
%qmake_qt4
%make_build

%install
%makeinstall_std INSTALL_ROOT=%{buildroot}


%files
%doc README
%{_bindir}/qremotecontrol-server
%{_datadir}/pixmaps/*.png
%{_datadir}/applications/*.desktop



%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 2.4.1-alt1_5
- update by mgaimport

* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 2.4.1-alt1_4
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.4.1-alt1_3
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 2.4.1-alt1_2
- new version

